Subject: Re: iSCSI: Draft-07, Response Code conflict (2.4.3) (fwd)

From: "Mallikarjun C." <[email-masked]>
Date: Fri, 27 Jul 2001 9:22:39 PDT

I assume Julian meant to send this to ips.

Forwarded message:

Importance: Normal
Subject: Re: iSCSI: Draft-07, Response Code conflict (2.4.3)
To: [email-masked]
X-Mailer: Lotus Notes Release 5.0.7  March 21, 2001
Message-ID: <[email-masked]>
From: "Julian Satran" <[email-masked]>
Date: Fri, 27 Jul 2001 10:25:54 +0300
X-MIMETrack: Serialize by Router on D10ML001/10/M/IBM(Release 5.0.6 |December 14, 2000) at
 27/07/2001 10:19:54
MIME-Version: 1.0
Content-type: text/plain; charset=us-ascii
Status: RO

Greg,

Yes it is SNACK rejected. Command in progress shlould appear only as a
Reject reponse (06) in 2.19.1.
I've made the required correction.

Thanks,
Julo

"Mallikarjun C." <[email-masked]> on 27-07-2001 04:53:30

Please respond to [email-masked]

To:   [email-masked]
cc:
Subject:  Re: iSCSI: Draft-07, Response Code conflict (2.4.3)

Greg,

It is the latter - "SNACK rejected".

Julian, may be we should remove the first listing, except stating
the vendor-unique response codes.
--
Mallikarjun

Mallikarjun Chadalapaka
Networked Storage Architecture
Network Storage Solutions Organization
MS 5668   Hewlett-Packard, Roseville.
[email-masked]

>
>Folks,
>
>While looking through section 2.4.3, I noticed the following:
>
>First mention of response code 0x05 is described as "Command in progress"
>
>In the table that follows (about two paragraphs later) 0x05 is "SNACK
>rejected"
>
>Help me out and tell me which is correct!
>
>Thanks,
>
>Greg A.
>